Bug 1941577 - [sig-network-edge][Conformance][Area:Networking][Feature:Router] The HAProxy router should be able to connect to a service that is idled because a GET on the route will unidle it [Suite:openshift/conformance/parallel/minimal]
Summary: [sig-network-edge][Conformance][Area:Networking][Feature:Router] The HAProxy ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Andrew McDermott
QA Contact: jechen
URL:
Whiteboard:
Depends On: 1941574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-22 12:10 UTC by OpenShift BugZilla Robot
Modified: 2021-05-05 08:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-05 08:15:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26069 0 None open [release-4.6] Bug 1941577: test/extended/router/idle: skip test on virt platforms 2021-04-13 15:05:17 UTC
Red Hat Product Errata RHBA-2021:1427 0 None None None 2021-05-05 08:16:14 UTC

Comment 2 Andrew McDermott 2021-04-13 15:06:16 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1941574 was stuck in "needs rebase" which I was unable to clear.

Comment 4 jechen 2021-04-22 19:36:10 UTC
verified that failure has not been re-occurring in most 10+ builds.

https://prow.ci.openshift.org/job-history/gs/origin-ci-test/logs/periodic-ci-openshift-release-master-nightly-4.8-e2e-ovirt

move to VERIFIED.

Comment 7 errata-xmlrpc 2021-05-05 08:15:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1427


Note You need to log in before you can comment on or make changes to this bug.